#define CREATESCORE 1		/* create score file */
#define OPENSCORE   0           /* just open score file */
#define WDBUFF    100		/* Buffer for width specifiers */

/******** USER CONSTANTS ***********/

#define STSIZE    100		/* Score table size */
#define NAMELEN    25		/* Maximum name length */
#define INFOLEN    30		/* Maximum info length */
#define GSBUFFER  512		/* Buffer size for get score */

/***************END*****************/

typedef struct score {		/* Score table entry */
    char name[NAMELEN+1];
    long score;			/* 32 bit scores (hopefully) */
    long level;			/* 32 bit level (hopefully) */
} SCORE;

/*--------------------------------------------------------------------------*\
   For external files.
\*--------------------------------------------------------------------------*/
extern int addscore ();
extern char *getscore ();
extern int newscore ();
extern int errno;

