.TH Plughole LOCAL "Games And Demos"
.SH Name
plughole \- a real-time arcarde game.
.SH Synopsis
.B plughole
.I [
.B -s
.I |
.B -s
.I num ]
.SH Description
Plughole is based on the arcade game ``Block Hole'' in which the player
has to complete coloured shapes by firing a matter gun.  The players
ship initially starts on the left edge of the screen and slowly moves
towards the right hand egde of the screen.  If the player touches
any matter on the screen, or reaches the right hand edge, the game is over.
To finish the current level, the player must remove the shape built of
colons `:' situated on the far right hand edge.  Once this is achieved the
screen is cleared, a new jumble of matter is placed on the screen and the
player is returned to the left edge of the screen.
.PP
The player may fire upto four pieces of matter at any one instance,
the matter floats serenely across the screen until it touches other matter,
and then assumes the colour of the piece of matter it touched, scoring
five points.  However if at any time a rectangular border of one or
more colours is completed, where no colour used in the border protudes outside
the rectangle, the rectangle and its contents are slowly removed from the 
screen.  The points awarded is twenty times the area of the rectangle.
.PP
The controls are;
.RS 8
.TP
.I q
to move up.
.TP
.I a
to move down.
.TP
.I "spc"
to fire some matter.
.TP
.I S
to commit suicide.
.RE
.SH On-Screen Info
The bottom line shows the current score and level.
.SH Flags
The 
.B -s num
flag gives the top 
.B num
(default 18)
high scores.
.SH Environment
The users name for the high score file is taken from the first set
environment variable from the following list;
.B NAME, LOGNAME, USER.
If none of these are set, the login name is used.
.SH Author
The program
.B plughole
was written by The Chief Slime Monster, (mauls@uk.ac.warwick.cs) and
Harvey ``Max'' Thompson (harveyt@sco.COM).
.SH Acknowledgements
Thanx to the following people for one/many of graphix ideas,
hoopy C routines, criticism, free drinks and motivation!
.PP
Io, FloYd, Mirk, Midas, and a discrete number of others.
